@charset 'UTF-8';
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv-store
{
    background: url(/img/store/mv_store.jpg) center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv-store
    {
        background: url(/img/store/mv_store_sp.jpg) center no-repeat;
        background-size: cover;
    }
}

/* ------------------------
  index
------------------------ */
.m-card.store-post
{
    position: relative;

    padding-right: 60px;
    padding-left: 60px;
}
@media screen and (max-width: 768px)
{
    .m-card.store-post
    {
        padding-right: 9.375vw;
        padding-left: 9.375vw;
    }
}

.m-card_store
{
    position: relative;
}
.m-card_store #store_map_img
{
    position: absolute;
    top: 0;
    left: 0;

    overflow: hidden;

    width: 424px;
    height: 0;
    padding-bottom: 100%;

    border-top-left-radius: 28px;
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.miyagiState
    {
        background: url('/img/store/store_map_miyagi_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.fukushimaState
    {
        background: url('/img/store/store_map_fukushima_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.tochigiState
    {
        background: url('/img/store/store_map_tochigi_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.ibarakiState
    {
        background: url('/img/store/store_map_ibaraki_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.yamagata
    {
        background: url('/img/store/store_map_yamagata_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.miyagi
    {
        background: url('/img/store/store_map_miyagi_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.fukushima
    {
        background: url('/img/store/store_map_fukushima_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.tochigi
    {
        background: url('/img/store/store_map_tochigi_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img.ibaraki
    {
        background: url('/img/store/store_map_ibaraki_sp.jpg') no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-card_store #store_map_img
    {
        width: 100%;
        height: 148.4375vw;

        background: url('/img/store/store_map_sp.jpg') no-repeat;
        background-size: cover;
    }
}
.m-card_store .store_map_img
{
    position: relative;
}
.m-card_store .store_map_img img
{
    position: absolute;
    top: 0;
    left: 0;

    visibility: hidden;

    transition: opacity .4s cubic-bezier(.25, .1, .25, 1), visibility .4s cubic-bezier(.25, .1, .25, 1);

    opacity: 0;
}
.m-card_store .store_map_img img.is-current,
.m-card_store .store_map_img img.state
{
    visibility: visible;

    opacity: 1;
}

@media screen and (max-width: 768px)
{
    .m-mv-store_ken
    {
        height: 48.625vw;
    }
}
@media screen and (max-width: 374px)
{
    .m-mv-store_ken
    {
        height: 55.625vw;
    }
}

.store
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .store
    {
        flex-direction: column;
    }
}

.store_block-map
{
    width: 385px;
}
@media screen and (max-width: 768px)
{
    .store_block-map
    {
        width: 100%;
    }
}
.store_block-stores
{
    width: 58.3333333333%;
    margin-left: 40px;

    flex: 1;
}
@media screen and (max-width: 768px)
{
    .store_block-stores
    {
        width: 100%;
        margin: 6px 0 0;
    }
}

/*県配下の時のリンク*/
.to_index_sotre
{
    font-size: 14px;
    font-weight: normal;

    position: relative;

    display: inline-block;

    margin-left: 17px;
    padding: 0 6px;

    transition: background .4s cubic-bezier(.215, .61, .355, 1);
    letter-spacing: .08em;

    border: 2px solid #094;
    border-radius: 40px;
}
.to_index_sotre:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;

    color: #4b4b4b;
    background: #094;
}
.to_index_sotre span
{
    position: relative;
    z-index: 2000;

    transition: color .4s cubic-bezier(.25, .1, .25, 1);

    color: #094;
}
.to_index_sotre:hover span
{
    color: #fff;
}

/*県配下の時のリンク終わり*/
.store_num_found
{
    line-height: 1;

    margin-bottom: 44px;

    color: #a5a5a5;
}
@media screen and (max-width: 768px)
{
    .store_num_found
    {
        position: relative;
        z-index: 4000;

        margin-bottom: 22px;
    }
}
.store_num_found span
{
    font-size: 22px;
    font-weight: bold;

    color: #094;
}

.store_map iframe
{
    width: 100%;
    height: 320px;
}
@media screen and (max-width: 768px)
{
    .store_map iframe
    {
        height: 86.875vw;
    }
}

.store_map_block
{
    position: relative;
}

.store_map_list
{
    position: relative;

    width: 75.76076%;
    height: 0;
    padding-bottom: 110%;
}
@media screen and (max-width: 768px)
{
    .store_map_list
    {
        width: 100%;
        height: 89.0625vw;
        padding-bottom: 0;
    }
}
@media screen and (max-width: 768px)
{
    .store_map_list-yamagata
    {
        height: 90.3125vw;
    }
}
.store_map_list-fukushima
{
    padding-bottom: 70%;
}
@media screen and (max-width: 768px)
{
    .store_map_list-fukushima
    {
        height: 70.625vw;
        padding-bottom: 0;
    }
}
@media screen and (max-width: 768px)
{
    .store_map_list-miyagi
    {
        height: 92.8125vw;
    }
}
.store_map_list-tochigi
{
    padding-bottom: 104%;
}
@media screen and (max-width: 768px)
{
    .store_map_list-tochigi
    {
        height: 89.84375vw;
        padding-bottom: 0;
    }
}
.store_map_list-ibaraki
{
    padding-bottom: 106%;
}
@media screen and (max-width: 768px)
{
    .store_map_list-ibaraki
    {
        height: 93.125vw;
        padding-bottom: 0;
    }
}
.store_area .store_map_list
{
    width: 100%;
}

.store_map_list_item
{
    position: absolute;

    max-width: 80px;
}
.store_area .store_map_list_item
{
    max-width: 220px;
}
.store_map_list_item a
{
    line-height: 1.3;

    display: inline-block;

    width: 100%;
    padding: 3px 12px 2px;

    text-align: center;

    color: #4b4b4b;
    border: 2px solid #ececec;
    border-radius: 30px;
    background: #fff;
    box-shadow: 0 4px 3px -3px rgba(6, 0, 1, .3);
}
@media screen and (max-width: 768px)
{
    .store_map_list_item a
    {
        font-size: 12px;
    }
}
.store_map_list_item-1
{
    top: 4%;
    left: 4%;
}
@media screen and (max-width: 768px)
{
    .store_map_list_item-1
    {
        top: 11.71875vw;
        left: 21.25vw;
    }
}
.store_map_list_item-2
{
    top: 17%;
    right: 12%;
}
@media screen and (max-width: 768px)
{
    .store_map_list_item-2
    {
        top: 10.3125vw;
        right: 15vw;
    }
}
.store_map_list_item-3
{
    top: 43%;
    right: 17%;
}
@media screen and (max-width: 768px)
{
    .store_map_list_item-3
    {
        top: 40%;
    }
}
.store_map_list_item-4
{
    bottom: 29%;
    left: -2%;
}
@media screen and (max-width: 768px)
{
    .store_map_list_item-4
    {
        bottom: 18.59375vw;
        left: 19%;
    }
}
.store_map_list_item-5
{
    right: 25%;
    bottom: 24%;
}
@media screen and (max-width: 768px)
{
    .store_map_list_item-5
    {
        right: 22%;
        bottom: 18.75vw;
    }
}

.js-showItem:nth-child(n+11)
{
    display: none;
}
.js-showItem:nth-child(n+11).is-show
{
    display: flex;
}

@media screen and (max-width: 768px)
{
    .store_list
    {
        margin-bottom: 30px;
    }
}

.store_list_item
{
    position: relative;

    display: flex;

    padding-left: 2px;

    transition: background .4s cubic-bezier(.25, .1, .25, 1), border-color .4s cubic-bezier(.25, .1, .25, 1);

    border: 2px solid #f5f5f5;
    border-radius: 12px;
    background: #fff;

    align-items: center;
}
.store_list_item:not(:first-child)
{
    margin-top: 16px;
}
@media screen and (max-width: 768px)
{
    .store_list_item
    {
        flex-wrap: wrap;
    }
}
.store_list_item.is-active
{
    border-color: #e6f8e8;
    background: #e6f8e8;
}
.store_list_item > a
{
    display: flex;

    width: 81.57454%;

    align-items: center;
}
@media screen and (max-width: 768px)
{
    .store_list_item > a
    {
        width: 100%;
    }
}

.store_group + .store_group
{
    margin-top: 48px;
}

.store_logo
{
    padding: 16px 12px;

    transition: border .4s cubic-bezier(.25, .1, .25, 1);

    border-right: 2px solid #f5f5f5;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: #fff;
}
.is-active .store_logo
{
    border-color: transparent;
}
.store_logo img
{
    width: 56px;
    height: 64px;
}
@media screen and (max-width: 768px)
{
    .store_logo img
    {
        width: 12.5vw;
        height: 14.375vw;
    }
}

.store_name
{
    font-size: 20px;

    margin: 0 4.1876046901%;

    color: #094;

    flex: 1;
}
.store_name span
{
    font-size: 14px;
}
@media screen and (max-width: 768px)
{
    .store_name
    {
        font-size: 18px;

        margin: 0 4.6875vw;
    }
}

.store_btn
{
    width: 110px;
    margin-left: auto;

    border-left: 2px solid #f5f5f5;
}
.store_btn a
{
    font-size: 14px;
    line-height: 1;

    display: block;

    width: 100%;
    padding: 16px 4px;

    text-align: center;

    color: #fff;
}
.store_btn span
{
    line-height: 1.4;
}
@media screen and (max-width: 768px)
{
    .store_btn
    {
        display: flex;

        width: 100%;
        margin-left: 0;

        border-top: 2px solid #f5f5f5;
        border-left: 0;
    }
    .store_btn a
    {
        width: 50%;
    }
}

.detail_btn
{
    margin-bottom: 2px;

    border-top-right-radius: 10px;
    background: #a5a5a5;
}
@media screen and (max-width: 768px)
{
    .detail_btn
    {
        margin: 0 2px 0 0;

        border-top-right-radius: 0;
        border-bottom-left-radius: 10px;
    }
}

.icon_store
{
    margin-right: 3px;

    fill: #fff;
}

.icon_store_detail
{
    width: 13px;
    height: 12px;
}

.icon_store_flyer
{
    width: 11px;
    height: 12px;
    margin-top: -2px;
}

.flyer_btn
{
    transition: background .4s cubic-bezier(.25, .1, .25, 1);

    border-bottom-right-radius: 10px;
    background: #707070;
}
.flyer_btn:hover
{
    background: #094;
}

.btn-wrap
{
    margin-top: 30px;
}
.btn-wrap .m-btn a::after
{
    display: none;
}
@media screen and (max-width: 768px)
{
    .btn-wrap
    {
        margin: 0 0 30px;
    }
}

.store_related_list
{
    display: flex;

    margin-bottom: 24px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .store_related_list
    {
        flex-direction: column;

        padding: 20px 6.25vw 30px;
    }
}

.store_related_list_item
{
    position: relative;

    width: 100%;
    max-width: 363px;

    border-radius: 12px;
    box-shadow: 0 4px 3px -3px rgba(6, 0, 1, .3);
}
@media screen and (max-width: 768px)
{
    .store_related_list_item
    {
        max-width: 100%;
    }
}
.store_related_list_item:not(:first-child)
{
    margin-left: 2.1052631579%;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item:not(:first-child)
    {
        margin: 10px 0 0;
    }
}
.store_related_list_item img
{
    border-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item img
    {
        width: 100%;
    }
}
.store_related_list_item:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

.store_related_list_item_title
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3333333333;

    position: absolute;
    top: 30px;
    left: 30px;

    letter-spacing: 2px;

    color: #fff;
}
.store_related_list_item_title span
{
    font-size: 12px;
    font-weight: normal;

    display: block;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item_title
    {
        font-size: 18px;

        top: 20px;
        left: 20px;
    }
    .store_related_list_item_title span
    {
        font-size: 10px;
    }
}

/* 
.store_related_list{
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
  @include small-screen{
    flex-direction: column;
    padding: 20px 6.25vw 30px;
  }
}
.store_related_list_item{
  width: 100%;
  max-width: 363px;
  height: 240px;
  position: relative;
  border-radius: 12px;
  // box-shadow: 0px 4px 3px -3px rgba(6, 0, 1, 0.3);
  @include small-screen{
    max-width: 100%;
    height: auto;
  }
  &:not(:first-child){
    margin-left: wr(24, 1140);
    @include small-screen{
      margin: 10px 0 0 0;
    }
  }
  img{
    height: 240px;
    border-radius: 12px;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    @include small-screen{
      width: 100%;
      height: auto;
    }
  }
  &:hover{
    @include hoverAction;
  }
}
.store_related_list_item_wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 112px;
  display: flex;
  flex-flow: column;
  background: rgba($color: #f29b00, $alpha: 0.85);
  border-radius: 0 0 12px 12px ;
  @media screen and (max-width: 1380px) {
    height: 122px;
  }
  @include small-screen{
    flex-flow: row;
    align-items: center;
    justify-content: center;
    height: vw(140);
    border-radius: 0 0 12px 12px;
  }
}
.store_related_list_item_title{
  padding-left: 13px;
  font-size: 20px;
  letter-spacing: 3px;
  span{
    display: block;
    padding-top: 8px;
    margin-bottom: -7px;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 2px;
    @include small-screen{
      padding: 0;
      margin: 0;
      font-size: 10px;
    }
  }
  @include small-screen{
    flex-basis: 35%;
    padding: 0 vw(30);
    font-size: vw(28);
    line-height: lh(36, 48);
  }
}
.store_related_list_item_text {
  position: relative;
  padding: 0 13px;
  font-size: 16px;
  line-height: 1.4;
  @include small-screen{
    flex-basis: 65%;
    padding: 0 vw(30);
    font-size: vw(22);
    &::after {
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      width: 1px;
      height: calc(21.875vw - 1.5rem);
      background: #fff;
    }
  }
}
*/
a[href^='tel:']
{
    color: #4b4b4b;
}
a[href^='tel:']:hover
{
    color: #4b4b4b;
}
@media screen and (min-width: 769px)
{
    a[href^='tel:']
    {
        cursor: default;
        pointer-events: none;
    }
}

/* ------------------------
  area_map
------------------------ */
/* 山形 */
.yamagata_area-2
{
    bottom: 15%;
    left: 119px;
}
@media screen and (max-width: 768px)
{
    .yamagata_area-2
    {
        left: 29.8214285714%;
    }
}

.yamagata_area-3
{
    top: 18%;
    right: 99px;
}
@media screen and (max-width: 768px)
{
    .yamagata_area-3
    {
        right: 25%;
    }
}

.yamagata_area-1
{
    top: 49%;
    right: 99px;
}
@media screen and (max-width: 768px)
{
    .yamagata_area-1
    {
        right: 28.5714285714%;
    }
}

/* 宮城県 */
.miyagi_area-1
{
    top: 27%;
    right: 120px;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-1
    {
        top: 25%;
        right: 25.7142857143%;
    }
}

.miyagi_area-2 a,
.miyagi_area-3 a,
.miyagi_area-4 a,
.miyagi_area-5 a
{
    position: relative;
}
.miyagi_area-2 a::after,
.miyagi_area-3 a::after,
.miyagi_area-4 a::after,
.miyagi_area-5 a::after
{
    position: absolute;

    width: 0;
    height: 0;
    margin: auto;

    content: '';
    pointer-events: none;

    border-style: solid;
}

.miyagi_area-2
{
    top: 66.7%;
    right: 94px;
}
.miyagi_area-2 a::after
{
    top: -17px;
    left: 16px;

    transform: skewX(11deg);

    border-width: 17px 0 0 12px;
    border-color: transparent transparent transparent #fff;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-2
    {
        top: 67%;
        right: 23.78571%;
    }
}

.miyagi_area-3
{
    top: 48.5%;
    right: 249px;
}
.miyagi_area-3 a::after
{
    right: 0;
    bottom: -13px;

    transform: skewX(49deg);

    border-width: 12px 12px 0 0;
    border-color: #fff transparent transparent;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-3
    {
        top: 48%;
        right: 59.78571%;
    }
}

.miyagi_area-4
{
    top: 54%;
    right: 149px;
}
.miyagi_area-4 a::after
{
    top: 3px;
    left: -14px;

    transform: skewY(23deg);

    border-width: 5px 17px 5px 0;
    border-color: transparent #fff transparent transparent;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-4
    {
        top: 53.1%;
        right: 34.78571%;
    }
}

.miyagi_area-5
{
    top: 37%;
    right: 225px;
}
.miyagi_area-5 a::after
{
    right: 0;
    bottom: -16px;

    transform: skewX(56deg);

    border-width: 16px 16px 0 0;
    border-color: #fff transparent transparent;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-5
    {
        top: 35%;
        right: 55.7%;
    }
}

.miyagi_area-6
{
    bottom: 17%;
    left: 60px;
}
@media screen and (max-width: 768px)
{
    .miyagi_area-6
    {
        left: 17.1428571429%;
    }
}

/* 福島県 */
.fukushima_area-1
{
    top: 48%;
    left: 12%;
}
@media screen and (max-width: 768px)
{
    .fukushima_area-1
    {
        left: 0;
    }
}

.fukushima_area-2
{
    right: 35%;
    bottom: 0;
}
@media screen and (max-width: 768px)
{
    .fukushima_area-2
    {
        bottom: 11%;
    }
}

.fukushima_area-3
{
    top: 0;
    left: 33%;
}

.fukushima_area-4
{
    top: 43%;
    right: 28%;
}
@media screen and (max-width: 768px)
{
    .fukushima_area-4
    {
        top: 39%;
    }
}

.fukushima_area-5
{
    right: 0;
    bottom: 20%;
}
@media screen and (max-width: 768px)
{
    .fukushima_area-5
    {
        bottom: 27%;
    }
}

/* 栃木県 */
.tochigi_area-1
{
    top: 17%;
    right: 0;
}

.tochigi_area-2
{
    bottom: 37%;
    left: 33%;
}

.tochigi_area-3
{
    bottom: 7%;
    left: 2%;
}
@media screen and (max-width: 768px)
{
    .tochigi_area-3
    {
        bottom: 7%;
        left: 0;
    }
}

/* 茨城県 */
.ibaraki_area-1
{
    top: 17%;
    right: 21%;
}

.ibaraki_area-2
{
    right: 7%;
    bottom: 42%;
}
@media screen and (max-width: 768px)
{
    .ibaraki_area-2
    {
        bottom: 38%;
    }
}

.ibaraki_area-3
{
    bottom: 21%;
    left: 18%;
}
@media screen and (max-width: 768px)
{
    .ibaraki_area-3
    {
        bottom: 13%;
        left: 5%;
    }
}

/* ------------------------
  detail
------------------------ */
.store_detail
{
    position: relative;

    display: flex;

    margin-top: 50px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .store_detail
    {
        flex-direction: column;

        margin-top: 31px;
    }
}

.store_detail_inner-1
{
    width: 36.1111111111%;
}
.store_detail_inner-2
{
    width: 58.9285714286%;
}
@media screen and (max-width: 768px)
{
    .store_detail_inner-2
    {
        margin-top: 30px;
    }
}
@media screen and (max-width: 768px)
{
    .store_detail_inner
    {
        width: 100%;
    }
}

.store_detail_block + .store_detail_block
{
    margin-top: 27px;
}
.store_detail_block-flyer
{
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 768px)
{
    .btn_flyer
    {
        margin: 0;
    }
}
.btn_flyer + .btn_flyer
{
    margin-top: 30px;
}
@media screen and (max-width: 768px)
{
    .btn_flyer + .btn_flyer
    {
        margin-top: 20px;
    }
}

.btn_recruit
{
    width: 100%;
    margin-top: 30px;
}
@media screen and (max-width: 768px)
{
    .btn_recruit
    {
        margin: 6.25vw 0 0;
    }
}
.btn_recruit a
{
    line-height: 1.5;

    display: flex;

    width: 100%;
    height: auto;
    min-height: 50px;
    padding-top: 8px;
    padding-right: 40px;
    padding-bottom: 8px;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .btn_recruit a
    {
        padding-right: 40px;
        padding-left: 30px;
    }
}
.btn_recruit a > span > span
{
    display: inline-block;
}
.btn_recruit .icon-recruit
{
    position: relative;
    top: -2px;

    display: inline-block;

    width: 1em;
    height: 1em;
    margin-right: 5px;

    flex-shrink: 0;
    flex-basis: 1em;
    fill: #fff;
}
@media screen and (max-width: 768px)
{
    .btn_recruit .icon-recruit
    {
        top: -1px;
    }
}

.btn_block
{
    padding: 25px 0 28px;

    border-radius: 24px;
    background: #e4e4e4;
}
@media screen and (max-width: 768px)
{
    .btn_block
    {
        padding: 20px 0 21px;

        border-radius: 12px;
    }
}
.m-btn .btn_block a
{
    width: 100%;
}
@media screen and (min-width: 769px)
{
    .m-btn .btn_block a
    {
        line-height: 40px;

        max-width: 270px;
        height: 40px;
    }
}
@media screen and (max-width: 768px)
{
    .m-btn .btn_block a
    {
        width: 75vw;
    }
}

.btn_text
{
    font-size: 16px;

    margin-top: 7px;

    letter-spacing: 1px;
}
@media screen and (max-width: 768px)
{
    .btn_text
    {
        font-size: 14px;
    }
}

.favorite
{
    position: relative;

    margin-top: -30px;
}
.favorite::before
{
    position: absolute;
    top: 50%;

    display: block;

    width: 100%;
    height: 2px;

    content: '';

    background: #ececec;
}
@media screen and (max-width: 768px)
{
    .favorite
    {
        margin: -30px -6.25vw 0;
    }
}

.favorite_limit
{
    position: absolute;
    z-index: 400;
    top: -47px;
    right: 0;
    left: 0;

    width: 100%;
    max-width: 210px;
    margin: auto;

    transition: opacity .4s cubic-bezier(.215, .61, .355, 1), transform .4s cubic-bezier(.215, .61, .355, 1);
    transform: translateY(4px);
    text-align: center;

    opacity: 0;
}
.favorite_limit.is-show
{
    transform: translateY(0);

    opacity: 1;
}
.favorite_limit span
{
    font-size: 14px;

    position: relative;

    padding: 4px 10px;

    border: 2px solid #f29b00;
    border-radius: 40px;
    background: #fff;
}
@media screen and (max-width: 768px)
{
    .favorite_limit span
    {
        font-size: 12px;
    }
}
.favorite_limit span::after
{
    position: absolute;
    right: 0;
    bottom: -12px;
    left: 0;

    display: block;

    width: 15px;
    height: 12px;
    margin: auto;

    content: '';

    background: url('/img/store/favorite_limit_arrow.png') no-repeat;
}

.icon_favorite
{
    position: relative;

    padding-left: 22px;
}
.icon_favorite::before
{
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 20px;
    height: 19px;

    content: '';

    background: url('/img/store/icon_favorite_normal.svg') no-repeat;
}
.is-regist .icon_favorite::before
{
    background: url('/img/store/icon_favorite.svg') no-repeat;
}

.favorite_btn
{
    height: 50px;
}
.favorite_btn a::after
{
    font-size: 21px;

    top: -1px;

    width: auto;
    height: auto;

    content: '+';
    transform: rotate(0);

    border: none;
}
@media screen and (max-width: 768px)
{
    .favorite_btn a::after
    {
        height: 29px;
    }
}

.icon_regist
{
    position: absolute;
    right: 20px;
}
.icon_regist::before,
.icon_regist::after
{
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;

    display: block;

    width: 12px;
    height: 12px;
    margin: auto;

    content: '';

    background: #fff;
}

a.is-regist
{
    background: #f08300;
}

.baner_list_item
{
    border-radius: 11px;
}
.baner_list_item:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}
.baner_list_item img
{
    border-radius: 11px;
}
@media screen and (max-width: 768px)
{
    .baner_list_item img
    {
        border-radius: 12px;
    }
}
.baner_list_item:not(:first-child)
{
    margin-top: 12px;
}

@media screen and (max-width: 768px)
{
    .flyer_title
    {
        order: -3;
    }
}

.flyer_body
{
    overflow-x: scroll;

    margin-bottom: 30px;
}
@media screen and (max-width: 768px)
{
    .flyer_body
    {
        order: -2;
    }
}
.flyer_body iframe
{
    width: 660px;
}
@media screen and (max-width: 768px)
{
    .flyer_body iframe
    {
        width: 100%;
    }
}
.flyer_body::-webkit-scrollbar
{
    height: 11px;

    border-radius: 5px;
    background: #efefef;
}
@media screen and (max-width: 768px)
{
    .flyer_body::-webkit-scrollbar
    {
        display: none;
    }
}
.flyer_body::-webkit-scrollbar-thumb
{
    height: 11px;

    border: 3px solid #efefef;
    border-radius: 12px;
    background: #a5a5a5;
}
@media screen and (max-width: 768px)
{
    .flyer_body::-webkit-scrollbar-thumb
    {
        display: none;
    }
}

.back_btn
{
    margin-top: 40px;
}
.back_btn a::after
{
    right: auto;
    left: 20px;

    transform: rotate(-135deg);
}

.journal
{
    margin-top: 30px;
    padding: 20px 0;

    border-radius: 20px;
    background: url('/img/common/journal_bg.jpg');
}
.journal-detail
{
    margin: 30px -15px;
}
@media screen and (max-width: 768px)
{
    .journal
    {
        margin: 0 -6.25vw 9.375vw;
        padding: 30px 0;

        border-radius: 0;
        background-size: 50%;

        order: -1;
    }
}

.journal_inner
{
    position: relative;
}

.journal_list
{
    display: flex;

    margin: auto;
    padding-right: 3.9603960396%;
    padding-left: 3.9603960396%;
}
@media screen and (max-width: 768px)
{
    .journal_list
    {
        display: block;

        width: 100%;
        padding-right: 10.9375vw;
        padding-left: 10.9375vw;
    }
}

@media screen and (min-width: 769px)
{
    .journal_list_item
    {
        max-width: 364px;
    }
    .journal_list_item:not(:first-child)
    {
        margin-left: 2.1052631579%;
    }
}

.journal_title
{
    margin-bottom: 22px;

    text-align: center;
}
@media screen and (max-width: 768px)
{
    .journal_title
    {
        margin: 0 auto 4.6875vw;
    }
}

.journal_list_item_txt
{
    line-height: 1.3;
}

.journal_list_item_body
{
    padding: 6px 10px;
}

.facility_list
{
    display: flex;

    margin-right: -13%;

    flex-wrap: wrap;
}
@media screen and (min-width: 1300px)
{
    .facility_list
    {
        margin-right: 0;
    }
}
@media screen and (max-width: 768px)
{
    .facility_list
    {
        margin-right: 0;
    }
}

.facility_list_item:has(.pudo)
{
    width: -moz-fit-content;
    width: fit-content;
}

.facility_list_item
{
    width: -moz-fit-content;
    width: fit-content;
    max-width: 85px;
    margin: 0 3.8% 20px 0;
}
@media screen and (max-width: 768px)
{
    .facility_list_item
    {
        width: 15.625vw;
        max-width: none;
        margin: 0 8.125vw 1.5625vw 0;
    }
    .facility_list_item:last-of-type
    {
        margin-right: 0;
    }
}
.facility_list_item span
{
    display: block;

    width: 100%;
}
.facility_list_item span:nth-child(1)
{
    margin: 0 auto;
    padding: 5px 7.5px;

    border-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .facility_list_item span:nth-child(1)
    {
        width: 15.625vw;
        height: 15.625vw;
    }
}
.facility_list_item span:nth-child(2)
{
    font-size: 12px;

    margin: 2px auto 0;

    text-align: center;
}
@media screen and (max-width: 768px)
{
    .facility_list_item span:nth-child(2)
    {
        line-height: 1.4;
    }
}
.facility_list_item a
{
    cursor: pointer;
    transition: color .3s cubic-bezier(.25, .1, .25, 1);
    text-decoration: none;

    color: #4b4b4b;
}
.facility_list_item a:hover
{
    transition: color .3s cubic-bezier(.25, .1, .25, 1);

    color: #838383;
}
.facility_list_item svg
{
    width: 16px;

    vertical-align: text-bottom;
}

.amazon_icon_img
{
    padding: 7px 0;
}

.amazon_icon
{
    white-space: nowrap;
}

.icon_akamaru
{
    width: 150px;
    height: 136px;

    fill: #fff;
}

.ehomaki
{
    margin: 30px 0 50px;
}
@media screen and (max-width: 768px)
{
    .ehomaki
    {
        margin: 18.75vw 0 7.8125vw;
    }
}
.ehomaki .ehomaki_inner
{
    position: relative;

    padding: 50px 30px 25px;

    background: url('/img/common/ehomaki_bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.ehomaki .ehomaki_inner::after
{
    position: absolute;
    top: -40px;
    left: 50%;

    width: 90px;
    height: 90px;

    content: '';
    transform: translateX(-50%);

    background: url('/img/common/ehomaki_icon.png');
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_inner
    {
        padding: 12.5vw 6.25vw 4.6875vw;

        background: url('/img/common/ehomaki_bg_sm.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .ehomaki .ehomaki_inner.ehomaki_inner__pt
    {
        padding-top: 52px;
    }
}
.ehomaki .ehomaki_title
{
    font-size: 24px;
    font-weight: bold;

    padding-bottom: 10px;

    text-align: center;
}
@media screen and (max-width: 1280px)
{
    .ehomaki .ehomaki_title
    {
        font-size: 20px;
    }
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_title
    {
        font-size: 5.78125vw;

        padding-bottom: 1.5625vw;
    }
}
.ehomaki .ehomaki_title.ehomaki_title__sm
{
    font-size: 22px;
}
@media screen and (max-width: 1280px)
{
    .ehomaki .ehomaki_title.ehomaki_title__sm
    {
        font-size: 18px;
    }
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_title.ehomaki_title__sm
    {
        font-size: 5vw;
    }
}
.ehomaki .ehomaki_title .green
{
    color: #094;
}
.ehomaki .ehomaki_title .orange
{
    color: #f29b00;
}
.ehomaki .ehomaki_title .dot
{
    position: relative;

    padding-top: .3em;
}
.ehomaki .ehomaki_title .dot::before
{
    position: absolute;
    top: 0;
    left: 50%;

    width: .25em;
    height: .25em;

    content: '';
    transform: translate(-50%, 0);

    border-radius: 50%;
    background-color: #094;
}
.ehomaki .ehomaki_img
{
    border-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_img
    {
        width: 100%;

        border-radius: 1.875vw;
    }
    .ehomaki .ehomaki_img.ehomaki_img__pt
    {
        padding-top: 3.75vw;
    }
}
.ehomaki .ehomaki_date
{
    font-family: sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;

    display: flex;

    padding: 28px 0;

    justify-content: center;
    align-items: center;
    gap: 20px;
}
@media screen and (max-width: 1280px)
{
    .ehomaki .ehomaki_date
    {
        font-size: 20px;
    }
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_date
    {
        font-size: 5.78125vw;

        padding: 6.25vw 0;

        gap: 5.46875vw;
    }
}
.ehomaki .ehomaki_date span
{
    font-size: 12px;
    font-weight: normal;
    line-height: 1;

    padding: 6px 11px;

    color: #fff;
    border-radius: 4px;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_date span
    {
        font-size: 2.8125vw;

        padding: 1.40625vw 2.03125vw;
    }
}
.ehomaki .ehomaki_date.ehomaki_date__bold
{
    padding-bottom: 0;
}
.ehomaki .ehomaki_date.ehomaki_date__bold span
{
    font-weight: bold;
}
.ehomaki .ehomaki_date.ehomaki_date__mother
{
    flex-flow: column;
    gap: 10px;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_date.ehomaki_date__mother
    {
        gap: 1.5625vw;
    }
}
.ehomaki .ehomaki_date.ehomaki_date__mother small
{
    font-size: 12px;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_date.ehomaki_date__mother small
    {
        font-size: 3.125vw;
    }
}
.ehomaki .ehomaki_notice
{
    font-size: 12px;

    margin-top: 20px;

    text-align: center;

    color: #a5a5a5;
}
@media screen and (max-width: 768px)
{
    .ehomaki .ehomaki_notice
    {
        font-size: 3.125vw;

        margin-top: 4.6875vw;
    }
}
.ehomaki .m-btn-ehomaki
{
    padding-top: 25px;
}
.ehomaki .m-btn-ehomaki a
{
    width: 100%;
}
@media screen and (max-width: 768px)
{
    .ehomaki .m-btn-ehomaki
    {
        margin: 0;
        padding-top: 6.25vw;
    }
}
.ehomaki .m-btn-ehomaki.m-btn-ehomaki__mt
{
    padding-top: 30px;
}
@media screen and (max-width: 768px)
{
    .ehomaki .m-btn-ehomaki.m-btn-ehomaki__mt
    {
        padding-top: 7.8125vw;
    }
}

.mothersday_notice
{
    font-family: sans-serif;
    font-size: 14px;

    text-align: center;

    color: #888;
}
@media screen and (max-width: 768px)
{
    .mothersday_notice
    {
        font-size: 3.75vw;
    }
}
.mothersday_notice.mothersday_notice__left
{
    margin-left: 30px;

    text-align: left;
}
@media screen and (max-width: 768px)
{
    .mothersday_notice.mothersday_notice__left
    {
        margin-left: 0;
    }
}

.modal
{
    display: none;
}

.modal-header
{
    position: relative;

    padding-bottom: 35px;
}
@media screen and (max-width: 768px)
{
    .modal-header
    {
        padding-bottom: 11.71875vw;
    }
}

.modal-bold-text
{
    font-weight: bold;
}

.modal-overlay
{
    position: fixed;
    z-index: 4002;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow-y: scroll;

    padding: 100px;

    background-color: rgba(0, 0, 0, .9);
}
@media screen and (max-width: 768px)
{
    .modal-overlay
    {
        padding: 100px 3.125vw;
    }
}
.modal-overlay._img
{
    display: flex;

    padding-top: 500px;
    padding-bottom: 500px;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .modal-overlay._img
    {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.modal-container
{
    position: relative;

    width: 100%;
    max-width: 1020px;
    height: -moz-fit-content;
    height: fit-content;
    margin: 0 auto;

    border-radius: 24px;
    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .modal-container
    {
        border-radius: 9.375vw;
    }
}

.modal-content
{
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
    padding: 52px 60px 60px;
}
@media screen and (max-width: 768px)
{
    .modal-content
    {
        padding: 11.71875vw 7.8125vw;
    }
}
.modal-content dl
{
    padding-top: 20px;

    counter-reset: count 0;
}
.modal-content dl dt
{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.8;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .modal-content dl dt
    {
        font-size: 4.6875vw;
        line-height: 1.5;
    }
}
.modal-content dl dt::before
{
    font-weight: bold;

    padding-right: 11px;

    content: counter(count) '.';
    counter-increment: count;

    color: #094;
}
.modal-content dl dd
{
    font-size: 16px;
    line-height: 1.8;

    padding-bottom: 15px;
    padding-left: 32px;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .modal-content dl dd
    {
        font-size: 4.0625vw;

        padding-bottom: 3.90625vw;
        padding-left: 7.8125vw;
    }
}
.modal-content dl span
{
    font-size: 14px;
    line-height: 2.14;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .modal-content dl span
    {
        font-size: 3.4375vw;
        line-height: 1.75;
    }
}
.modal-content dl a
{
    transition: opacity .2s cubic-bezier(.215, .61, .355, 1);

    color: #008000;
}
.modal-content dl a:hover
{
    opacity: .7;
}
.modal-content .modal-img-wrap
{
    position: relative;

    padding-top: 45px;
}
.modal-content .modal-img-wrap .modal-img:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}
.modal-content .modal-img-wrap a
{
    cursor: pointer;
}
.modal-content .modal-img-wrap img
{
    width: 100%;
    height: 400px;

    border-radius: 24px;

    -o-object-fit: cover;

       object-fit: cover;
    -o-object-position: 50% 0;
       object-position: 50% 0;
}
@media screen and (max-width: 768px)
{
    .modal-content .modal-img-wrap img
    {
        height: 46.875vw;

        border-radius: 3.75vw;
    }
}

.modal-close-wrap
{
    position: absolute;
    top: -40px;
    right: 3.28125vw;

    width: 20px;

    cursor: pointer;
}

.modal-close-btn-wrap
{
    width: 81.25vw;
    min-height: 12.1875vw;
    margin: 0 auto;
    padding-top: 9.375vw;
}

.modal-close-btn
{
    font-size: 4.0625vw;
    font-weight: bold;
    line-height: .64;

    position: relative;

    display: inline-block;

    width: 100%;
    height: 100%;
    padding-top: 4.375vw;
    padding-bottom: 4.375vw;

    cursor: pointer;
    text-align: center;

    color: #fff;
    border-radius: 9.375vw;
    background-color: #094;
}
.modal-close-btn::after,
.modal-close-btn::before
{
    position: absolute;
    top: 50%;
    right: 7.1875vw;

    width: 3.90625vw;
    height: .46875vw;

    content: '';
    transform: translateY(-50%) rotate(45deg);

    background-color: #fff;
}
.modal-close-btn::before
{
    transform: translateY(-50%) rotate(135deg);
}

.modal-close
{
    position: absolute;
    top: 0;
    right: 0;

    display: flex;

    width: 61px;
    height: 61px;

    transform: translate(50%, -50%);

    border: none;
    border-radius: 90%;
    background-color: #009a44;

    justify-content: center;
    align-items: center;
}
.modal-close .modal-close-cross
{
    position: relative;
}
.modal-close .modal-close-cross::before,
.modal-close .modal-close-cross::after
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 30px;
    height: 3px;

    content: '';
    transform: translate(-50%, -50%) rotate(45deg);

    border-radius: 25px;
    background-color: #fff;
}
.modal-close .modal-close-cross::after
{
    transform: translate(-50%, -50%) rotate(135deg);
}

.modal-sub-ttl
{
    font-size: 24px;
    line-height: 1.5;

    position: relative;

    padding-left: 18px;

    letter-spacing: .15em;
}
@media screen and (max-width: 768px)
{
    .modal-sub-ttl
    {
        font-size: 5.625vw;
        line-height: 1.2;

        padding-left: 4.21875vw;
    }
}
.modal-sub-ttl::before
{
    position: absolute;
    top: 50%;
    left: 0;

    width: 6px;
    height: 24px;

    content: '';
    transform: translateY(-50%);

    border-radius: 3px;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .modal-sub-ttl::before
    {
        width: 1.875vw;
        height: 95%;

        border-radius: .9375vw;
    }
}

.modal-head-text
{
    font-size: 16px;
    line-height: 1.8;

    padding-top: 20px;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .modal-head-text
    {
        font-size: 4.0625vw;
        line-height: 1.7;

        padding-top: 3.125vw;
    }
}

.modal-open_btn
{
    position: absolute;
    right: 0;
    bottom: 0;

    width: 50px;
    height: 50px;

    border-top-left-radius: 40px;
    border-bottom-right-radius: 24px;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .modal-open_btn
    {
        width: 9.375vw;
        height: 9.375vw;

        border-top-left-radius: 6.25vw;
        border-bottom-right-radius: 3.75vw;
    }
}

.modal-open_btn_cross
{
    position: relative;

    width: 50px;
    height: 50px;
}
@media screen and (max-width: 768px)
{
    .modal-open_btn_cross
    {
        width: 9.375vw;
        height: 9.375vw;
    }
}
.modal-open_btn_cross::after,
.modal-open_btn_cross::before
{
    position: absolute;
    top: 50%;
    right: 45%;

    width: 16px;
    height: 2px;

    content: '';
    transform: translate(50%, -50%);

    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .modal-open_btn_cross::after,
    .modal-open_btn_cross::before
    {
        top: 50%;

        width: 3px;
        height: 18px;

        border-radius: 2px;
    }
}
@media screen and (min-width: 650px) and (max-width: 750px)
{
    .modal-open_btn_cross::after,
    .modal-open_btn_cross::before
    {
        width: 5px;
        height: 28px;

        border-radius: .3125vw;
    }
}
.modal-open_btn_cross::before
{
    transform: translate(50%, -50%) rotate(90deg);
}

.annotation-bold
{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.66;

    padding-bottom: 7px;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .annotation-bold
    {
        font-size: 4.6875vw;
        line-height: 1.5;

        padding-bottom: 2.5vw;
    }
}

.modal-content_img
{
    position: relative;

    margin-top: 200px;
    margin-bottom: 200px;
}
@media screen and (max-width: 768px)
{
    .modal-content_img
    {
        width: 100%;
        margin: 0 auto;
    }
}
.modal-content_img img
{
    width: 100%;
}

.is-open
{
    display: block;
}

@keyframes mmfadeIn
{
    from
    {
        opacity: 0;
    }
    to
    {
        opacity: 1;
    }
}
@keyframes mmfadeOut
{
    from
    {
        opacity: 1;
    }
    to
    {
        opacity: 0;
    }
}
@keyframes mmslideIn
{
    from
    {
        transform: translateY(15%);
    }
    to
    {
        transform: translateY(0);
    }
}
@keyframes mmslideOut
{
    from
    {
        transform: translateY(0);
    }
    to
    {
        transform: translateY(-10%);
    }
}
.micromodal-slide[aria-hidden=false] .modal-overlay,
.micromodal-slide[aria-hidden=false] .payment_modal-overlay
{
    animation: mmfadeIn .5s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden=false] .modal-container,
.micromodal-slide[aria-hidden=false] .payment_modal-container
{
    animation: mmslideIn .5s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden=true] .modal-overlay,
.micromodal-slide[aria-hidden=true] .payment_modal-overlay
{
    animation: mmfadeOut .5s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden=true] .modal-container,
.micromodal-slide[aria-hidden=true] .payment_modal-container
{
    animation: mmslideOut .5s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal-container,
.micromodal-slide .modal-overlay,
.micromodal-slide .payment_modal-container,
.micromodal-slide .payment_modal-overlay
{
    will-change: transform;
}

.fiveaday_btn_win a::after
{
    right: 20px;

    width: 16px;
    height: 16px;

    transform: none;

    border: none;
    background: url('/img/common/icon_blank.svg') center no-repeat;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_win a::after
    {
        top: -3px;
        right: 20px;

        width: 16px;
        height: 16px;
    }
}
.fiveaday_btn_win.-guide a::after
{
    right: 20px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_win.-guide a::after
    {
        top: 0;
        right: 20px;
    }
}

.yorkpark
{
    overflow: hidden;

    border: 2px solid #ececec;
    border-radius: 19px;
}
@media screen and (max-width: 768px)
{
    .yorkpark
    {
        margin-top: 20px;

        border-radius: 15px;
    }
}
.yorkpark .yorkpark_img
{
    padding: 0 15px 12px;
}
@media screen and (max-width: 768px)
{
    .yorkpark .yorkpark_img
    {
        padding: 0 0 23px;
    }
}
.yorkpark .yorkpark_img img
{
    width: 100%;
}
.yorkpark:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

.store_banner
{
    overflow: hidden;

    padding: 12px 15px;

    border: 2px solid #ececec;
    border-radius: 19px;
}
@media screen and (max-width: 768px)
{
    .store_banner
    {
        margin-top: 20px;

        border-radius: 15px;
    }
}
.store_banner:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

.m-target_link
{
    cursor: pointer;
}
.m-target_link:hover
{
    color: #094;
}

.icon_link_target
{
    margin-bottom: 4px;
}

.payment_modal-overlay
{
    position: fixed;
    z-index: 4002;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow-y: scroll;

    padding-top: 100px;

    background-color: rgba(0, 0, 0, .9);
}
@media screen and (max-width: 768px)
{
    .payment_modal-overlay
    {
        padding: 100px 3.125vw;
    }
}
.payment_modal-overlay._img
{
    display: flex;

    padding-top: 500px;
    padding-bottom: 500px;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .payment_modal-overlay._img
    {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.payment_modal-container
{
    position: relative;

    width: 100%;
    max-width: 645px;
    margin: 0 auto;

    border-radius: 24px;
    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .payment_modal-container
    {
        border-radius: 9.375vw;
    }
}

.payment_modal-close-wrap
{
    position: absolute;
    top: -40px;
    right: 3.28125vw;

    width: 20px;

    cursor: pointer;
}

.payment_modal-close
{
    position: absolute;
    top: 0;
    right: 0;

    display: flex;

    width: 61px;
    height: 61px;

    transform: translate(50%, -50%);

    border: none;
    border-radius: 90%;
    background-color: #009a44;

    justify-content: center;
    align-items: center;
}
.payment_modal-close .payment_modal-close-cross
{
    position: relative;
}
.payment_modal-close .payment_modal-close-cross::before,
.payment_modal-close .payment_modal-close-cross::after
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 30px;
    height: 3px;

    content: '';
    transform: translate(-50%, -50%) rotate(45deg);

    border-radius: 25px;
    background-color: #fff;
}
.payment_modal-close .payment_modal-close-cross::after
{
    transform: translate(-50%, -50%) rotate(135deg);
}

.payment_modal-content
{
    width: 100%;
    margin: 0 auto;
    padding: 52px 30px 50px;
}
@media screen and (max-width: 768px)
{
    .payment_modal-content
    {
        padding: 11.71875vw 7.8125vw;
    }
}

.payment_modal-text
{
    display: block;

    width: 100%;
    max-width: 525px;
    margin: 0 auto;
}
@media screen and (max-width: 768px)
{
    .payment_modal-text
    {
        max-width: 68.75vw;
    }
}

.payment_modal-img
{
    max-width: 470px;
    margin: 25px auto 0;
}
@media screen and (max-width: 768px)
{
    .payment_modal-img
    {
        max-width: unset;
        margin: 3.125vw auto 0;
    }
}
.payment_modal-img img
{
    width: 100%;
}

.payment_modal-close-btn-wrap
{
    width: 81.25vw;
    min-height: 12.1875vw;
    margin: 0 auto;
    padding-top: 9.375vw;
}

.payment_modal-close-btn
{
    font-size: 4.0625vw;
    font-weight: bold;
    line-height: .64;

    position: relative;

    display: inline-block;

    width: 100%;
    height: 100%;
    padding-top: 4.375vw;
    padding-bottom: 4.375vw;

    cursor: pointer;
    text-align: center;

    color: #fff;
    border-radius: 9.375vw;
    background-color: #094;
}
.payment_modal-close-btn::after,
.payment_modal-close-btn::before
{
    position: absolute;
    top: 50%;
    right: 7.1875vw;

    width: 3.90625vw;
    height: .46875vw;

    content: '';
    transform: translateY(-50%) rotate(45deg);

    background-color: #fff;
}
.payment_modal-close-btn::before
{
    transform: translateY(-50%) rotate(135deg);
}
